Activity log for bug #1729667

Date Who What changed Old value New value Message
2017-11-02 18:09:24 Carlo Santucci bug added bug
2017-11-02 18:09:33 Carlo Santucci or: assignee Carlo Santucci (carlosanit1)
2017-11-02 18:09:38 Carlo Santucci or: status New In Progress
2017-11-02 18:10:52 Carlo Santucci or: status In Progress Fix Committed
2018-06-24 16:18:14 James Ross or: importance Undecided Low
2018-06-24 16:18:15 James Ross or: milestone 1.3
2018-11-30 15:27:01 James Ross or: status Fix Committed Fix Released